---
title: Uživatelé
---

<p>Modul, který umožňuje administrátorům základní správu uživatelů, kteří používají
  aplikaci STM. Obsahuje i možnost resetu hesla ostatních uživatelů, který tam je hlavně
  kvůli tomu, že aplikace neobsahuje obnovu zapomenutého hesla.</p>

<h2>Dostupné akce</h2>
<ul>
    <li><strong>Seznam všech uživatelů</strong> - s filtrováním podle uživatelské skupiny</li>
    <li><strong>Seznam nikdy nepřihlášených uživatelů</strong> - ideální prostředek pro hledání uživatelů, které můžete bez obav smazat</li>
    <li><strong>Přehled uživatelských práv</strong> - jednoduchá tabulka se zobrazením toho, co která skupina může/nemůže</li>
    <li><strong>Uživatelská aktivita</strong> - logy o provedených akci jsou uloženy základní informace, obzvlášť vhodné pokud někdo něco úmyslně smaže</li>
    <li><strong>Vytvoření uživatele</strong> - oproti registraci lze zvolit i do jaké uživatelské skupiny bude patřit</li>
    <li><strong>Úprava uživatele</strong> - změna uživatelské skupiny, reset hesla</li>
    <li><strong>Správce soutěže</strong> - pro uživatele z této skupiny můžete přidávat a odebírat práva k soutěžím, ve kterých může editovat zápasy</li>
    <li><strong>Smazání uživatele</strong></li>
</ul>

<h2>Které uživatelské skupiny mají přístup?</h2>
<ul>
    <li><strong>Administrátor</strong> - vytváření, úprava, smazání</li>
</ul>

<h2>Omezení v modulu</h2>
<ul>
    <li>Vždy musí existovat alespoň jeden admin, takže pokud jste poslední admin, tak svůj účet nijak nesmažete.</li>
</ul>